.cus {margin-bottom:10px; background:#f4f4f4;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#434343; font-weight:500; font-size:15px;}
.cus .inner a{ color:#434343; vertical-align:top;}
.cus .inner a:hover {color:#0087cd;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#0087cd; text-transform:none;  font-family: 'Open Sans', sans-serif;font-weight:700;text-transform:uppercase;font-size:18px; letter-spacing:1px} /*can adjust margin or padding. But do not set font or font-size*/
